function document.oncontextmenu(){event.returnValue=false;} //屏蔽鼠标右键          
function document.onkeydown()         
{         
 if ((window.event.altKey)&&((window.event.keyCode==37)||(window.event.keyCode==39)))  //屏蔽Alt+方向键← →         
 {
  mevent.returnValue=false;         
 }         
                            
 if (     //(event.keyCode==8) ||  屏蔽退格删除键         
    (event.keyCode==116)|| //屏蔽F5 刷新键         
    (event.ctrlKey &&event.keyCode==82))
    {        
     event.keyCode=0;         
     event.returnValue=false;         
    }         
}         